Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 08:59:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ridhu sarvathingal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ridhu sarvathingal Bot:  Hi Ridhu Sarvathingal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  965986168610880001 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  965986168610880001 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9659861686 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No 
 Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564653664            12:54 PM, 11th May                   Fatma                   Hi Ridhu , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:54 PM, 11th May                     ridhu sarvathingal                    Hi fatma           12:55 PM, 11th May                     ridhu sarvathingal                    Good evening           12:55 PM, 11th May                     ridhu sarvathingal                    I have one issue           12:55 PM, 11th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9659861686           12:56 PM, 11th May                     ridhu sarvathingal                    Yes           12:57 PM, 11th May                   Fatma                   Please be advi
 sed that order number (9659861686) is being processed and will arrive within 2-3 business days.           12:57 PM, 11th May                   Fatma                   Is there anything else i can help you with?           12:57 PM, 11th May                     ridhu sarvathingal                    No           12:57 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566987